.buildhold {
    padding-top: 72px;
    padding-bottom: 72px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    border-top: 1px solid var(--mono50);
    border-bottom: 1px solid var(--mono50);
}

.buildhold>div {
    margin-top: 4em;
}

.personagrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-gap: 2em;
    text-align: left;
}

.learngrid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 2em;
    text-align: left;
}

.learnmod > h5 {
    margin-bottom: 0.5em;
}

.dualhold {
    display: grid;
    grid-gap: 1em;
    grid-template-columns: 1fr 1px 1fr;
    width: 800px;
}

.singlehold {
    max-width: 440px;
}

.hline {
    border-left: 1px solid var(--mono50);
    height: 100%;
}

.dualmod>p {
    margin: auto;
    margin-top: 1em;
    margin-bottom: 1em;
    max-width: 400px;
}

.dualmodc {
    height: auto;
    margin-top: 50px;
    margin-bottom: 50px;
}


.a {
    text-decoration: none;
    cursor: pointer;
}

.dualholdc {
    display: grid;
    grid-gap: 2em;
    grid-template-columns: 1fr 1px 1fr;
    width: 100%;
}

.triplehold {
    display: grid;
    grid-gap: 2em;
    grid-template-columns: 1fr 1px 1fr 1px 1fr;
    width: 100%;
}


.flexanimate {
    display: flex;
    max-width: 400px;
    margin: auto;
}

.refhold {
    display: grid;
    grid-template-columns: 1fr 1px 1fr 1px 1fr;
    grid-gap: 1em;
}

.paddingLeft2em {
    padding-left: 2em;
}

.textCenter {
    text-align: center;
}

.textLeft {
    text-align: left;
}
.no_bullets {
    list-style-type: none;
    padding-left: 0;
}



#national {
    padding: 12px;
    border-radius: 8px;
    animation: national 20s infinite;
    -webkit-animation: national 20s infinite;
    -moz-animation:    national 20s infinite;
    -o-animation: national 20s infinite;
    position: absolute;
}

#scale {
    padding: 12px;
    border-radius: 8px;
    animation: scale 20s infinite;
    -webkit-animation: scale 20s infinite;
    -moz-animation:    scale 20s infinite;
    -o-animation: scale 20s infinite;
    position: absolute;
}

#lingual {
    padding: 12px;
    border-radius: 8px;
    animation: lingual 20s infinite;
    -webkit-animation: lingual  20s infinite;
    -moz-animation:    lingual  20s infinite;
    -o-animation: lingual  20s infinite;
    position: absolute;
}

#temporal {
    padding: 12px;
    border-radius: 8px;
    animation: temporal 20s infinite;
    -webkit-animation: temporal  20s infinite;
    -moz-animation:    temporal 20s infinite;
    -o-animation: temporal  20s infinite;
    position: absolute;
}

#extra {
    margin-top: 12px;
}

#special {
    height: auto;
}



@keyframes national {
    0% {
        margin-top: -100px;
        margin-bottom: 100px; 
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    20% {
        margin-top: 0px;
        visibility: visible;
        background-color: var(--purple75);
        color: var(--mono00);
    }

    40% {
        margin-top: 100px;
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    100% {
        margin-top: 100px;
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }
}

@keyframes scale {
    0% {
        margin-top: -100px;
        margin-bottom: 100px; 
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    20% {
        margin-top: -100px;
        margin-bottom: 100px; 
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    40% {
        margin-top: 0px;
        visibility: visible;
        background-color: var(--green75);
        color: var(--mono00);
    }

    60% {
        margin-top: 100px;
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    100% {
        margin-top: 100px;
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }
}

@keyframes lingual {
    0% {
        margin-top: -100px;
        margin-bottom: 100px; 
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    40% {
        margin-top: -100px;
        margin-bottom: 100px; 
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    60% {
        margin-top: 0px;
        visibility: visible;
        background-color: var(--umber75);
        color: var(--mono00);
    }

    80% {
        margin-top: 100px;
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    100% {
        margin-top: 100px;
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }
}

@keyframes temporal {
    0% {
        margin-top: -100px;
        margin-bottom: 100px; 
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    60% {
        margin-top: -100px;
        margin-bottom: 100px; 
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }

    80% {
        margin-top: 0px;
        visibility: visible;
        background-color: var(--aqua75);
        color: var(--mono00);
    }

    100% {
        margin-top: 100px;
        visibility: hidden;
        background-color: var(--mono00);
        color: var(--mono00);
    }
}



.parastyle {
    color: var(--mono125);
    margin: 0;
}

@media only screen and (max-width: 900px) {

    .dualhold {
        display: block;
        max-width: 100%;
        width: 100%;
    }

    .dualholdb {
        display: block;
        max-width: 100%;
        width: 100%;
    }

    .dualholdc {
        grid-template-columns: 1fr;
        max-width: 100%;
        width: 100%;
        grid-gap: 2em;
    }
    .triplehold {
        display: block;
        max-width: 100%;
        width: 100%;
    }

    .personagrid {
        grid-template-columns: 1fr 1fr;
        width: 100%;
        grid-gap: 1em;
    }

    .hline {
        border-top: 1px solid var(--mono50);
        height: 0px;
        margin-top: 1em;
        margin-bottom: 1em;
    }

    .learngrid {
        grid-template-columns: 1fr 1fr;
    }

    #special {
        height: auto;
    }


}

@media only screen and (max-width: 500px) {
    .personagrid {
        grid-template-columns: 1fr;
        width: 100%;
        grid-gap: 1em;
    }
}